body img{
	border:none;
	}
a:focus{
	outline:none;
	}
body, html{
	margin:0;
	padding:0;
	position:relative;
	font-family:'Bitter', sans-serif, Arial, Helvetica;
	font-size:15px;
	font-weight:400;
	color:#575654;
	}
html{
	background:url(../images/bg_red.jpg) repeat #C62838;
	}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, table, tr, th, td{
	margin:0;
	padding:0;
	}
h1{
	margin:0 0 35px 0;
	font-size:20px;
	font-weight:400;
	color:#C82334;
	}
h2{
	margin:0 0 8px 0;
	padding:0 0 4px 0;
	font-size:17px;
	font-weight:400;
	color:#C82334;
	border-bottom:1px dashed #C82334;
	}
p{
	margin:0 0 25px;
	font-size:15px;
	font-weight:400;
	color:#575654;
	}
a{
	text-decoration:none;
	color:#C82334;
	}
a:hover{
	text-decoration:underline;
	}
ul{
	margin:0 0 25px 0;
	padding:0;
	}
ul li{
	margin:0;
	padding:0 0 0 35px;
	list-style:none;
	background:url(../images/bullet.png) 20px 7px no-repeat;
	}
	
/*---------------STRUCTURE--------------*/
#top{
	margin:0;
	padding:0;
	width:100%;
	height:29px;
	}	
#wrapper{
	margin:0;
	padding:0;
	min-width:980px;
	background:url(../images/bg_light.jpg) repeat #F8F9F9;
	}
#page_wrapper{
	margin:0 auto 0 auto;
	padding:0 20px 0 20px;
	position:relative;
	top:-29px;
	width:940px;
	}
#left_strip{
	margin:0 0 -29px 0;
	padding:0;
	position:absolute;
	top:0;
	bottom:0;
	left:8px;
	width:24px;
	z-index:20;
	background:url(../images/left_strip3.png) repeat-y;
	}
	
/*---------------HEADER--------------*/
#header{
	margin:0;
	padding:0;
	position:relative;
	width:940px;
	height:333px;
	}
#header img{
	display:block;
	}
#logo{
	display:block;
	position:absolute;
	top:0;
	right:3px;
	}
#right_strip{
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	bottom:0;
	right:-12px;
	width:24px;
	z-index:20;
	background:url(../images/right_strip.png) repeat-y 0 -6px;
	}
	
/*---------------NAV--------------*/
#nav{
	margin:-305px 0 0 0;
	padding:0;
	position:relative;
	width:153px;
	float:left;
	text-align:center;
	}
#nav ul{
	margin:0;
	padding:0;
	}
#nav li{
	margin:-5px 0 0 0;
	padding:0;
	height:109px;
	list-style:none;
	background:url(../images/nav_ribbon_silver.png);
	}
#nav li a{
	margin:0;
	padding:12px 23px 0 0;
	display:block;
	width:130px;
	height:97px;
	text-decoration:none;
	color:#404041;
	}
#nav li.green a{
	padding:2px 23px 10px 0;
	color:#608B2B;
	background:url(../images/nav_ribbon_green.png);
	}
#nav li.green.current a, #nav li.green a:hover{
	color:#78B72A;
	}
#nav li.green a img{
	margin:0 auto -6px auto;
	}
#nav li.current a, #nav li a:hover{
	color:#FFFFFF;
	background:url(../images/nav_ribbon_red.png);
	}
#nav li a img{
	margin:0 auto 0 auto;
	padding:0 0 3px 0;
	}
#nav li a img.hover{
	display:none;
	}
#nav li a img.normal{
	display:block;
	}
#nav li a:hover img.normal{
	display:none;
	}
#nav li a:hover img.hover{
	display:block;
	}
#nav li.current a img.normal{
	display:none;
	}
#nav li.current a img.hover{
	display:block;
	}
	
/*---------------CONTENT--------------*/
#content{
	margin:0;
	padding:40px 0 0 50px;
	width:737px;
	float:left;
	}
#content .fixed_width{
	width:510px;
	}
#content ul.agents{
	width:510px;
	}
#content ul.agents li{
	padding:0;
	background:none;
	}
	
/*---------------SIDEBAR--------------*/
#sidebar{
	margin:-15px 0 0 0;
	padding:0 0 10px 60px;
	float:right;
	}
#sidebar a{
	text-decoration:none;
	}
#sidebar .sidebar_item{
	margin:0 0 15px 0;
	}
#facebook{
	margin:0;
	padding:10px 0 10px 0;
	width:167px;
	background:url(../images/sidebar_grey_bg.png) repeat;
	}
#greendry{
	margin:0;
	padding:10px 14px 10px 14px;
	width:139px;
	background:url(../images/sidebar_green_bg.png) repeat;
	}
#greendry h3{
	margin:0;
	padding:0;
	font-size:40px;
	font-weight:700;
	line-height:100%;
	text-align:center;
	color:#608B2B;
	}
#greendry h3 .dry{
	display:block;
	font-size:65px;
	}
#greendry h3 .cleaning{
	display:block;
	font-size:26px;
	}
#greendry .readmore{
	margin:0;
	padding:0;
	text-decoration:underline;
	text-align:right;
	color:#575654;
	}
#opening_hours{
	margin:0;
	padding:10px 14px 10px 14px;
	width:139px;
	background:url(../images/sidebar_grey_bg.png) repeat;
	}
#opening_hours h3{
	margin:0 0 5px 0;
	padding:0 0 5px 0;
	font-size:29px;
	line-height:100%;
	text-align:center;
	color:#C82334;
	border-bottom:3px dashed #C82334;
	}
#opening_hours h3 .hours{
	font-size:38px;
	}
#opening_hours p{
	margin:0 0 5px 0;
	}
#greenearth{
	padding:10px 14px 10px 14px;
	background:url(../images/sidebar_green_bg.png) repeat;
	}
	
/*---------------FOOTER--------------*/
#footer_wrapper{
	margin:0;
	padding:0;
	position:relative;
	width:100%;
	}
#bottom_strip{
	margin:0;
	padding:0;
	position:absolute;
	top:-12px;
	left:0;
	right:0;
	min-width:980px;
	height:24px;
	z-index:20;
	background:url(../images/bottom_strip.png) repeat-x;
	}
#footer{
	margin:0 auto 0 auto;
	padding:30px 20px 0 20px;
	width:940px;
	height:100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#B7B497;
	}
#footer p{
	font-size:10px;
	color:#B7B497;
	}
#footer .left img{
	margin:-4px 10px 0 0;
	float:left;
	}
#footer .left p{
	float:left;
	}
#footer .right p{
	float:right;
	}
#footer a{
	color:#B7B497;
	}
	
/*---------------CLASSES--------------*/
.clear{
	clear:both;
	}
.bold{
	font-weight:700;
	}
.left{
	float:left;
	}
.right{
	float:right;
	}
.center{
	display:block;
	margin:0 auto 0 auto;
	}
.red{
	color:#C82334;
	}
.grey{
	color:#575654;
	}
.small{
	font-size:12px;
	}